img{
   display: block;
  margin: auto;
  width: 80%;

}

.center{
    height: 95vh;
    width: 100vw;
    position: absolute;
}

.memory{
    position: block  ;
    margin-top:22vh ;
    margin-left: auto;
    margin-right: auto;

}

.return{
    position: absolute;
    width: 100%;
    height: 100%;
}